/* #E1A2A1 */
.main-navigation{
    background-color: $HexOneVar;
}
.header-main .icon{
    color:$HexOneVar;
}
.badge-danger{
    background-color: $HexOneVar!important;
}
.footer-main{
    background-color: $HexOneVar;
}
.product-box{
    border-color: $HexOneVar;
}
.category-navigation-link.is-active{
    color:$HexOneVar;
}
.header-cart-total{
    color:$HexOneVar;
}
.cms-element-form .card{
    background-color:$HexOneVar;
}
